<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Katarina Velika</title>
  <id>urn:book:1decd5bf-96a6-4e2c-9fca-a6cf9477cb41</id>
  <updated>2018-10-17T01:12:36Z</updated>
  <link href="./book_2006.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Katarina Velika" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_R_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with R" />
  <link href="../../Robert%20K.%20Massie/Katarina%20Velika%20%282006%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Robert%20K.%20Massie/Katarina%20Velika%20%282006%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Robert%20K.%20Massie/Katarina%20Velika%20%282006%29/Katarina%20Velika%20-%20Robert%20K.%20Massie.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="8 MB" />
  <author>
    <name>Robert K. Massie</name>
    <uri>../authors_1/authors_1114_Page_1.xml</uri>
  </author>
  <published>2015-02-19T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_1/authors_1114_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Robert K. Massie" />
  <link href="http://www.goodreads.com/book/title/Katarina%20Velika" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Katarina%20Velika" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Katarina%20Velika%20Robert%20K.%20Massie" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Katarina%20Velika&amp;field-author=Robert%20K.%20Massie" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Robert%20K.%20Massie" type="text/html" rel="related" title="Robert K. Massie on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Robert%20K.%20Massie" type="text/html" rel="related" title="Robert K. Massie on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/MassieRobertK." type="text/html" rel="related" title="Robert K. Massie on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Robert%20K.%20Massie" type="text/html" rel="related" title="Robert K. Massie on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Robert%20K.%20Massie" type="text/html" rel="related" title="Robert K. Massie on ISFDB" target="_blank" />
</entry>
